﻿@using Microsoft.AspNetCore.Http
@{
    Layout = null;
}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>LOG IN - APLIKASI SISWA SEKOLAH AT-TAUFIQ BOGOR</title>
    <!-- General CSS Files -->
    <link rel="shortcut icon" href="~/assets/img/logo/atq.png" />
    <link rel="stylesheet" href="~/assets/modules/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="~/assets/modules/fontawesome/css/all.min.css">

    <!-- CSS Libraries -->
    <link rel="stylesheet" href="~/assets/css/custom.css">
    <link rel="stylesheet" href="~/assets/plugin/sweetalert/dist/sweetalert.css" />
    <script type="text/javascript" src="~/assets/plugin/sweetalert/dist/sweetalert.min.js"></script>
    <!-- Plugin Toaster -->
    <link rel="stylesheet" href="~/assets/modules/izitoast/css/iziToast.min.css">
    <!-- Template CSS -->
    <link rel="stylesheet" href="~/assets/css/style.css">
    <link rel="stylesheet" href="~/assets/css/components.css">
</head>
<div class="bg-costum-login">

</div>
<body>
    <div class="app">
        <div class="container">
            <section class="section sec-mobile">
                <div class="d-flex flex-wrap align-items-stretch">
                    <div class="col-lg-5 col-md-6 col-12 order-lg-1 order-2 bg-costum-login-content">
                        <div class="bg-costum-login-form">
                            <div class="card-body">
                            <!-- title-->
                            <center>
                            <img src="~/assets/img/apart.png"  class="img-fluid img-screen-mobile" style="margin-top:-270px;" width="300px">
                            </center>
                            <h4 class="label-masuk-login mb-4">
                                @* <img src="~/assets/img/logo-attaufiq.png" width="40px"> *@
                                MASUK APLIKASI SISWA</h4>

                            <form method="POST" class="form-horizontal" id="FormLogin">
                                <div class="form-group">
                                    <label for="email">Nomor Induk Siswa (NIS)</label>
                                    <input type="text" class="form-control" name="Nis" placeholder="Ketikkan Nomor Induk Siswa (NIS)" required>
                                </div>

                                <div class="form-group">
                                    <div class="d-block">
                                        <label for="password" class="control-label">Password / Kata Sandi</label>
                                        
                                    </div>
                                    <input type="password" id="password-field" class="form-control" name="Password" placeholder="Ketikkan Password Anda..." required>
                                    <span toggle="#password-field" class="fa fa-fw fa-eye field-icon toggle-password"></span>
                                    <div class="float-right pb-4">
                                        <a onclick="ResetPassword();" href="#" class="text-small">
                                            Lupa Password?
                                        </a>
                                    </div>
                                </div>

                                <div class="form-group">
                                    <button type="button" class="btn btn-warning btn-block btn-login" name="BtnLogin" onclick="ProsesLogin();">
                                        <i class="fa fa-sign-in-alt "></i> LOG IN
                                    </button>
                                </div>
                                <center>
                                <small class="text-center font-weight-400">&copy;2020 - SEKOLAH AT-TAUFIQ BOGOR</small>
                                </center>
                            </form>
                            <div class="mt-5 text-center"></div>

                        </div>
                        </div>
                    </div>
                    <div class="col-lg-7 img-dekstop" style="">
                        
                    </div>
                </div>
            </section>
        </div>
    </div>

    @Html.Partial("Components/ResetPassword")

    <!-- General JS Scripts -->
    <script src="~/assets/modules/jquery.min.js"></script>
    <script src="~/assets/modules/popper.js"></script>
    <script src="~/assets/modules/tooltip.js"></script>
    <script src="~/assets/modules/bootstrap/js/bootstrap.min.js"></script>
    <script src="~/assets/modules/nicescroll/jquery.nicescroll.min.js"></script>
    <script src="~/assets/modules/moment.min.js"></script>
    <script src="~/assets/js/stisla.js"></script>

    <!-- JS Libraies -->
    <script src="~/assets/modules/datatables/datatables.min.js"></script>
    <script src="~/assets/modules/datatables/DataTables-1.10.16/js/dataTables.bootstrap4.min.js"></script>
    <script src="~/assets/modules/datatables/Select-1.2.4/js/dataTables.select.min.js"></script>

    <!-- Template JS File -->
    <script src="~/assets/js/scripts.js"></script>
    <script src="~/assets/js/custom.js"></script>
    <script src="~/assets/modules/izitoast/js/iziToast.min.js"></script>
    <!-- WEB -->
    <script type="text/javascript">
        $(document).ready(function () {
            function myFunction(x) {
                if (!x.matches) {
                    $('body').css('background', 'linear-gradient(90deg, rgb(255 151 108) 16%, rgb(255, 183, 59) 100%)');
                } else {
                    $('body').removeAttr('style');
                }
            }

            var x = window.matchMedia("(max-width: 700px)")
            myFunction(x)
            x.addListener(myFunction)
        })
        function ProgressBar(Status) {
            if (Status == "wait") {
                $("body").css("cursor", "progress");
                $("#loading").removeAttr("style");
            } else if (Status == "success") {
                $("body").css("cursor", "default");
                $("#loading").css("display", "none");
            }
        }
    </script>
    <script type="text/javascript" src="~/assets/appjs/function.js"></script>
    <script type="text/javascript" src="~/assets/appjs/user.js"></script>

</body>
</html>
